CVE-2001-0285
CVSS10.0
发布时间 :2001-05-03 00:00:00
修订时间 :2008-09-05 16:23:44
NMCO    

[原文]Buffer overflow in A1 HTTP server 1.0a allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long HTTP request.


[CNNVD]A1 HTTP服务器缓冲区溢出漏洞(CNNVD-200105-011)

        A1 HTTP服务器1.0a版本存在缓冲区溢出漏洞。远程攻击者可以借助超长HTTP请求导致服务拒绝以及可能执行任意命令。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0285
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0285
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200105-011
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/bugtraq/2001-02/0457.html
(VENDOR_ADVISORY)  BUGTRAQ  20010226 A1 Server v1.0a HTTPd (DoS & Dir Traversal)

- 漏洞信息

A1 HTTP服务器缓冲区溢出漏洞
危急 缓冲区溢出
2001-05-03 00:00:00 2005-10-20 00:00:00
远程  
        A1 HTTP服务器1.0a版本存在缓冲区溢出漏洞。远程攻击者可以借助超长HTTP请求导致服务拒绝以及可能执行任意命令。

- 公告与补丁

        

- 漏洞信息

6762
A1 HTTP Server Long HTTP Request Overflow
Remote / Network Access Denial of Service, Input Manipulation
Loss of Integrity, Loss of Availability
Exploit Public

- 漏洞描述

A1 Server contains a flaw that may allow a remote denial of service. The issue is triggered when sending an overly long string containing 1,000 or more characters via telnet, which would cause the application to crash, and will result in loss of availability for the service.

- 时间线

2001-02-26 Unknow
2001-02-26 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站